

.common-head{
	margin: 0 auto;
}

.link-board{
	background-color: rgb(240, 240, 240);
	height: 4rem;
	width: 48rem;
	margin: 0 auto;
	text-align: center;
	align-items: center;
    justify-content: center;
	font-size: 2.5rem;
}

.link-board-back{
	background-color: rgb(192, 192, 192);
	height: 6rem;
	width: 50rem;
	margin: 0 auto 2rem auto;
	margin-top: 2.4rem;
	display: flex;
	align-items: center;
    justify-content: center;
}

.bunner-link{
	color: #111111;
	text-align: center;
	margin: auto auto;
	font-weight: normal;
	text-decoration: underline;
	text-decoration-color: #999999;
}
.bunner-link::after{
	content: "＞";
}

.common-body{
	color: #111111;
	text-align: center;
	margin: 0.5rem 3rem;
	font-weight: normal;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
	line-clamp: 1;

	max-height: calc(1.4em * 1);
}

.common-body:hover{
		text-decoration: underline;
		text-decoration-color: #999999;
}

.common-index{
	color: #111111;
	text-align: center;
	margin: 0.5rem 3rem;
	font-weight: normal;
	margin: 0 auto;
	align-items: center;
    justify-content: center;
	font-size: 2.5rem;
	width: 60rem;
}

.common-image-bunner{
	width: 60rem;
	height: calc(60rem / 7 * 2.5);
}